## com.declarativa.interprolog
Class PrologOperatorsContext

    java.lang.Object
      |
      +--com.declarativa.interprolog.PrologOperatorsContext

public class PrologOperatorsContext
extends Object

Represents a set of Prolog operator declarations, to provide TermModel with knowledge for toString()

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`